<?xml version="1.0" encoding="utf-8"?>


<trdoc:tradeEventRequestDocument xmlns:trdoc="http://www.hkicl.com.hk/tr-doc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.hkicl.com.hk/tr-doc ../extended/hkicl-tr-trade-event-doc.xsd">
	
	<trdoc:requestDocumentHeader>
		<trdoc:version>5.5</trdoc:version>
		<trdoc:fileReference>FTM_2014021917</trdoc:fileReference>
		<trdoc:submittingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:submittingParty>
		<trdoc:reportingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:reportingParty>
		<trdoc:numItems>1</trdoc:numItems>
		<trdoc:purpose>Reporting</trdoc:purpose>
	</trdoc:requestDocumentHeader>
	<trdoc:requestDocumentDetails>

<tr:eventActivityReport xmlns="http://www.fpml.org/FpML-5/reporting" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tr="http://www.hkicl.com.hk/tr" xmlns:ns4="http://www.w3.org/2000/09/xmldsig#" fpmlVersion="5-5">
    <header>
        <messageId messageIdScheme="http://www.hkicl.com.hk/scheme/hktr/message-id">FTM_2014021917</messageId>
        <sentBy messageAddressScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</sentBy>
        <creationTimestamp>2013-12-31T16:18:43.294+08:00</creationTimestamp>
    </header>
    <correlationId correlationIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER-FTM_2014021917</correlationId>
    <termination xsi:type="tr:TradeNotionalChange">
        <tradeIdentifier>
            <partyReference href="pty-TREntityID-TRADEPARTY01"/>
            <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/hktr/trade-ref">T20140429005049</tradeId>
        </tradeIdentifier>
        <agreementDate>2013-12-31</agreementDate>
        <effectiveDate>2013-12-31</effectiveDate>
        <changeInNotionalAmount>
            <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">HKD</currency>
            <amount>10001</amount>
        </changeInNotionalAmount>		
		<changeInNotionalAmount>
            <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">USD</currency>
            <amount>1200</amount>
        </changeInNotionalAmount>
		<outstandingNotionalAmount>
            <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">HKD</currency>
            <amount>0</amount>
        </outstandingNotionalAmount>
        <outstandingNotionalAmount>
            <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">USD</currency>
            <amount>0</amount>
        </outstandingNotionalAmount>		
        <tr:partyEventInformation>
            <partyReference href="pty-TREntityID-TRADEPARTY01"/>
            <tr:eventId eventIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER-FTM_2014021917</tr:eventId>
            <tr:remarks>Remarks</tr:remarks>
        </tr:partyEventInformation>
    </termination>
    <party id="pty-TREntityID-TRADEPARTY01">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</partyId>
        <partyName>TRADEPARTY01</partyName>
    </party>
    <tr:reportingFor>
        <tr:tradePartyReference href="pty-TREntityID-TRADEPARTY01"/>
        <tr:reportingPartyReference href="pty-TREntityID-TRADEPARTY01"/>
    </tr:reportingFor>
</tr:eventActivityReport>
</trdoc:requestDocumentDetails>
</trdoc:tradeEventRequestDocument>